/*
 Theme Name:   Wet N Wild Sydney Surf School
 Theme URI:    https://www.learntosurf.com/
 Description:  Wet N Wild Sydney Surf School website theme
 Author:       Elegant Web Designs
 Author URI:   mailto:info@elegantwebdesigns.org
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*  Homepage slider customisations  */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .ssa-slider-homepage, .ssa-slider-homepage .et_pb_container { 
        height: 580px !important; 
    }
    .ssa-slider-homepage, .ssa-slider-homepage .et_pb_slide { 
        max-height: 580px; 
    }
  /*  .ssa-slider-homepage .et_pb_slide_description { 
        position: relative; 
        top: 35%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    } */
}

/*  Logo customization  */

#logo {
    max-width: 24%;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-left: 10px;
    position: absolute;
    transition: all 0.6s ease-in-out;
    background-color: #ffffff;
    padding: 21px;
}

.et_fixed_nav #logo {
max-height: 235px;
}

 .et-fixed-header #logo {
  max-height: 70px !important;
 padding:10px !important;	 
}

@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 30%;
}
}

/*  Mobile Phone Logo settings  */
@media (max-width: 767px) {
.et-fixed-header #logo {
    max-height: 125% !important;
    padding: 21px !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 97%;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    display: inline-block;
    float: none;
    max-height: 125%;
    margin-bottom: 0;
    vertical-align: middle;
    position: static;
    margin-left: -30px;
}
}



/*  Increase dropdown menu width  */

.nav li ul {
    visibility: hidden;
    z-index: 9999;
    width: 340px;
    border-top: 3px solid #2ea3f2;
    opacity: 0;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#top-menu li li a {
    width: 300px;
    padding: 6px 20px;
}

/*  Book Now button on homepage  */

.wnw-book-now a { 
   color: #b2b2b2 !important;
   -webkit-transition: color 0.3s ease-in;
   -moz-transition: color 0.3s ease-in;
   -o-transition: color 0.3s ease-in;
   -ms-transition: color 0.3s ease-in;
   transition: color 0.3s ease-in;

} 
.wnw-book-now a:hover {
   color: #ff0011 !important;
}


/*  WetnWild Tickets Button - fixed to bottom right  */

.sticky-ticket-bottom {
    position: fixed;
    bottom: 0px;
    right: 0px; 
    z-index: 9999;
}

.sticky-ticket-bottom img:hover {
    transform: scale(1.05);
    right: 2px;
    bottom: 2px;
}

.sticky-ticket-bottom img {
    transition: all 0.25s;
}

@media (max-width: 767px) {
.sticky-ticket-bottom {
    display:none;
   }
}

